CCID Card Serial Number Integer Overflow Vulnerability

Bugtraq ID: 45806
Class: Boundary Condition Error
CVE: CVE-2010-4530
Remote: No
Local: Yes
Published: Dec 13 2010 12:00AM
Updated: Apr 13 2015 09:31PM
Credit: Rafael Dominguez Vega
Vulnerable: SuSE SUSE Linux Enterprise 11 SP1
SuSE SUSE Linux Enterprise 10 SP3
S.u.S.E. openSUSE 11.3
S.u.S.E. openSUSE 11.2
Redhat Enterprise Linux Desktop 5 client
Redhat Enterprise Linux 5 Server
PCSC-Lite CCID 1.4
Pardus Linux 2009 0
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Oracle Enterprise Linux 5
MandrakeSoft Corporate Server 4.0 x86_64
MandrakeSoft Corporate Server 4.0
Gentoo Linux
CentOS CentOS 6
Avaya one-X Client Enablement Services 6.1
Avaya IQ 5.2
Avaya IQ 5.1.1
Avaya IQ 5.1
Avaya IQ 5
Avaya IP Office Application Server 8.1
Avaya IP Office Application Server 8.0
Avaya Aura Presence Services 6.1
Avaya Aura Presence Services 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus